#inc_index .text-wrapper .text-box .title {font-size:52px}

#reasonsPop .popup_container {transform:translateX(-50%)}

.site-slider .owl-controls .owl-nav .owl-next::after, #inc_index .slider ul li .item .imgContSlid.owl-carousel .owl-controls .owl-nav .owl-next::after {transform:rotatez(-225deg)}
.site-slider .owl-controls .owl-nav .owl-prev::after, #inc_index .slider ul li .item .imgContSlid.owl-carousel .owl-controls .owl-nav .owl-prev::after {transform:rotatez(-45deg)}

#attractions .item div.title {transform:translateY(-50%) translateX(-50%);width:100%}
#attractions .item div.title span svg {transform:translateY(-50%) translateX(-50%) rotate(180deg)}
#attractions-list .item > .con > .linkTo span svg {transform:translateY(-50%) translateX(-50%) rotate(180deg)}

footer #footer-blocks .social ul li .icon svg {height: 14px;position: absolute;top: 0;left: 0;max-width: 100%;bottom: 0;right: 0;margin: auto;transform:none}

.scroll #header .grid .social ul li.headerPhone a {font-size:16px}

@media (max-width: 1300px) {
	#menu .grid_menu > ul > li > a {font-size:16px}
	#menu .grid_menu > ul > li {padding:0 10px}
}

@media (max-width: 1000px) {
	#header .grid .social ul li.headerPhone {margin-right:0}
}

@media (max-width: 500px) {
	#inc_index .text-wrapper .text-box .title {font-size:28px;line-height:1.2}
}